@charset "utf-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #666;
	background-attachment: scroll;
	background-image: url(images/Knox_church_green-bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}


ul, ol, dl { /
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
}
h2 {
	font-weight: normal;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-weight: normal;
}

h4  {
	color: #933;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

a img { 
	border: none;
}

a:link {
	color: #900;
	text-decoration: underline; 
}
a:visited {
	color: #900;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: underline;
	color: #1A1A1A;
}


.container {
	width: 1000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
}
#topbar {
	height: 25px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: repeat-x;
	background-image: url(images/topbar_bg.jpg);
}
.mapmarker {
	padding: 0px;
	margin-top: 5px;
}

#hnav {
	height: 40px;
	width: 1000px;
	background-image: url(images/knox_hnav_grey_bg.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
.current {
	color: #FFF;
	padding-top: 0.6em;
	padding-right: 1.5em;
	padding-left: 1.5em;
	height: 28px;
}







.header {
	height: 120px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.headings {
	margin-bottom: 10px;
}




.content {
	width: 960px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.burgundy {
	color: #933;
	font-weight: bold;
	font-size: 90%;
}

#pagelinks {
	height: 40px;
	width: 960px;
	margin: 0px;
	padding: 0px;
	font-size: 70%;
	color: #960610;
}

#LNDates {
	height: 50px;
	width: 100px;
	margin: 0px;
	padding: 0px;
	display: inline-block;
	clear: left;
	float: left;
}
#LNContent {
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 860px;
	float: right;
	display: inline-block;
	clear: right;
}

.sunday {
	height: 350px;
	width: 480px;
	margin: 0px;
	padding: 0px;
	display: inline-block;
	clear: left;
	float: left;
}
.sunday75  {
	font-size: 75%;
}

.fb {
	margin: 0px;
	padding: 0px;
	height: 350px;
	width: 460px;
	display: inline-block;
	float: right;
	clear: right;
}

#slider {
	background-color: #FFF;
	padding: 0px;
	height: 340px;
	width: 960px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


/* ~~ The footer ~~ */
.footer {
	height: 200px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	background-color: #333;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 75%;
	color: #FFF;
	text-align: center;
}
.left {
	padding-left: 30px;
	padding-bottom: 20px;
	padding-right: 0px;
}
.image1 {
	padding-bottom: 20px;
	padding-right: 0px;
	padding-left: 0px;
}



.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
